.sliderPlay{position:relative;}.sliderPlay a{float:left}.sliderPlay img{border:none}.sliderPlay-title{position:absolute;z-index:2;bottom:0;width:100%;background:#000;font:12px/32px "Microsoft YaHei",Arial;color:#fff;text-indent:8px;opacity:0.5;filter:alpha(opacity:60)}.sliderPlay-btn{position:absolute;z-index:3;bottom:7px;right:0;text-align:center}.sliderPlay-btn span{margin-right:5px;height:18px;width:18px;background:#666666;display:inline-block;text-align:center;cursor:pointer;line-height:18px;color:#FFF;}.sliderPlay-btn span.current{background:#0d66f3;color:#fff}

/*Í¼Æ¬¹ö¶¯*/
.hl_main5_content{height:187px;}
.hl_main5_content1{width:1178px; overflow:hidden; float:left;}
.hl_main5_content1 ul{width:2700px; overflow:hidden;}
.hl_main5_content1 ul li{float:left; width:254px; height:187px; display:inline; margin-right:22px}
.hl_main5_content1 ul li a{display:block;width:254px; height:187px; position:relative; color:#FFF}
.hl_main5_content1 ul li img{width:254px; height:187px;}
.hl_main5_content1 ul li p{height:30px;line-height:30px;text-align:center;position:absolute;bottom:0px;left:0px;width:100%;background-image: url(../images/aPng50.png);}